Skip to content

Whether the workspace has recovery work

GET
/recoveries/presence
curl --request GET \
--url https://api.invogi.com/v1/recoveries/presence \
--header 'Authorization: Bearer <token>'

Used to hide Recoveries for a prevention-only workspace (no historical audit and no case).

Counts

Media typeapplication/json
object
totalCases
required
integer
openCases
required
integer
hasHistoricalAudit
required
boolean

Example generated

{
"totalCases": 1,
"openCases": 1,
"hasHistoricalAudit": true
}

Missing or invalid API key

Media typeapplication/json
object
error
required
object
code
required
string
Allowed values: NOT_FOUND UNAUTHORIZED FORBIDDEN INVALID_REQUEST CONFLICT RATE_LIMITED USAGE_LIMIT_EXCEEDED PROCESSING_FAILED
message
required
string
request_id
required
string

Example

{
"error": {
"code": "NOT_FOUND"
}
}